### Method

# Clapper Mpris set_fallback_art_url

#### Declaration [src]

    void
    clapper_mpris_set_fallback_art_url (
      ClapperMpris* mpris,
      const gchar* art_url
    )

#### Description [src]

Set fallback artwork to show when media does not provide one.

Sets property | `Clapper.Mpris:fallback-art-url`

#### Parameters

`art_url`

  Type: `const gchar*`

  An art URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.